.controls {
    margin-bottom: 0.5rem;
}

.form-control, .form-select {
    border-color: rgb(24, 65, 117);
}

div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm {
    background-color: #184175 !important;
}

div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm:focus {
    box-shadow: none !important;
}

.dt-length select.dt-input {
    margin-right: 10px;
}

.form-label {
    font-weight: 600;
    color: rgb(24, 65, 117);
}